/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "z3u-pd-Xuz"; */
"z3u-pd-Xuz.title" = "Versio:";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "1186"; */
"1186.title" = "Tarkista onko päivityksiä…";

/* Class = "NSMenuItem"; title = "Register…"; ObjectID = "1187"; */
"1187.title" = "Rekisteröi…";

/* Class = "NSMenuItem"; title = "Order…"; ObjectID = "1189"; */
"1189.title" = "Tilaa…";

/* Class = "NSMenuItem"; title = "Check for Updates on launch"; ObjectID = "2700"; */
"2700.title" = "Tarkista päivitykset automaattisesti";

/* Class = "NSPanel"; title = "Registration"; ObjectID = "805"; */
"805.title" = "Rekisteröinti ";

/* Class = "NSTextFieldCell"; title = "Please register Economacs by entering your serial number and your name from your receipt. "; ObjectID = "900"; */
"900.title" = "Kiitos ohjelman rekisteröinnistä. Rekisteröinti vaaditaan kaikkien ohjelman toimintojen käyttöönottoon kuin myös mahdollisuuteen saada tukea. Kirjoita tietosi ja klikkaa Rekisteröidy rekisteröitymisen aloittamiseksi.";

/* Class = "NSTextFieldCell"; title = "Serial #:"; ObjectID = "901"; */
"901.title" = "Sarjanumero #:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "904"; */
"904.title" = "Rekisteröi";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "912"; */
"912.title" = "Nimi:";

